Forum Thread: v1.5.0.2 incorrectly detects WinXp version

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
PSI

This thread has been marked as locked.
rjacobs v1.5.0.2 incorrectly detects WinXp version
Member 29th May, 2010 22:22
Ranking: 0
Posts: 1
User Since: 17th Nov, 2008
System Score: N/A
Location: N/A
Last edited on 29th May, 2010 22:23

Secunia warns "This installation of Microsoft Windows XP Professional is insecure and potentially exposes your system to security threats!" and indicates it's for WinXP Professional SP3. I'm running WinXP Home and when I go to MS for any updates none are required!

What's the problem?

Thanks.

taffy078 RE: v1.5.0.2 incorrectly detects WinXp version
Contributor 29th May, 2010 22:44
Score: 408
Posts: 1,355
User Since: 26th Feb 2009
System Score: 100%
Location: UK
Hi there. Someone else reported this in:

http://secunia.com/community/forum/thread/show/433...

The info there may be of help to you?

--
taffy078, West Yorkshire, UK

Desktop: Compaq Presario (OEM) 32 bit / AMD Athlon / 2 GB RAM
XP Home - SP3/ IE8/ Norton IS - Secunia PSI v2.0.0.3003

Laptop: Win 7 / IE11 / PSI v2.0.0.3003
Was this reply relevant?
+1
-0

This thread has been marked as locked.